/*[{
"name": "小鸭",
"server": "http://shicheng.wang:555/",
"startPage": "/",
"showAll": false,
"search": true,
"params": {
"/abc": {
"password": "123"
},
"/abc/abc": {
"password": "123"
}
}
},
{
"name": "小猫",
"server": "https://nics.eu.org",
"startPage": "/SP1",
"showAll": false,
"search": true,
"params": {
"/abc": {
"password": "123"
},
"/abc/abc": {
"password": "123"
}
}
},
{
"name": "小狗电影",
"server": "https://alist.ccome.site",
"startPage": "/电影",
"showAll": false,
"search": true,
"params": {
"/abc": {
"password": "123"
},
"/abc/abc": {
"password": "123"
}
}
},
{
"name": "小鸟剧集",
"server": "https://alist.ccome.site",
"startPage": "/电视剧1",
"showAll": false,
"search": true,
"params": {
"/abc": {
"password": "123"
},
"/abc/abc": {
"password": "123"
}
}
},
{
"name": "小象动漫",
"server": "https://alist.ccome.site",
"startPage": "/动漫",
"showAll": false,
"search": true,
"params": {
"/abc": {
"password": "123"
},
"/abc/abc": {
"password": "123"
}
}
}
]*/
{
  "vodPic": "https://s1.ax1x.com/2023/05/04/p9tgI81.png",
  "drives": [
    {
      "name": "🦆鸭鸭",
      "server": "http://shicheng.wang:555/"
    },
    {
      "name": "NICS",
      "server": "https://nics.eu.org"
    },
    {
      "name": "ECVE",
      "server": "https://pan.ecve.cn"
    },
    {
      "name": "觸光",
      "server": "https://pan.ichuguang.com"
    },
    {
      "name": "一只魚",
      "server": "https://vtok.pp.ua/"
    },
    {
      "name": "七米藍",
      "server": "https://al.chirmyram.com"
    },
    {
      "name": "神族九帝",
      "server": "https://alist.shenzjd.com"
    },
    {
      "name": "梓澪",
      "server": "https://zi0.cc"
    }
  ]
}